<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <div class="page-wrapper">
        <div class="container">
            <div class="primeros-cuatro-renglones">
                <h1><p>Pagina Informativa Programa</p>Tecnología en Desarrollo de Software</h1>
                
                <div class="informacion-general">
                    
                    <p>Información General</p>
                </div>
            </div>

            <div class="contenido">
                <h3 class="subtitulo">Presentación</h3>
                <p>El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en organizaciones nacionales e internacionales, mediante la apropiación de tecnologías informáticas.</p>
                <p><strong>i. <u>Título otorgado:</strong> Tecnólogo en Desarrollo de Software</p></u>
                <p><strong>ii. <u>Nivel de formación:</strong> Tecnológica</p></u>
                <p><strong>iii. <u>Facultad:</strong> Ciencias Básicas e Ingeniería</p></u>
                <p><strong>iv. <u>Duración:</strong> Seis (6) semestres</p></u>
                <p><strong>v. <u>Modalidad:</strong> Presencial</p></u>
                <p><strong>vi. <u>Código SNIES:</strong> 105106</p></u>
            </div>

            <div class="coordinador">
                <h2 class="subtitulo">Coordinador</h2>
                <img src="imgsrc.png" alt="Coordinador" style="width: 150px; height: auto;">
                <p>Jorge Leonardo Bañol</p>
            </div>

            <div class="contenido">
                <h2 class="subtitulo">Perfil Profesional</h2>
                <p class="subtitulo">Perfil de formación Profesional</p>
                <p>El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira desarrolla y administra soluciones computacionales en el ámbito de sistemas de información. Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo eficiente de la información y los recursos informáticos de una organización, genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función de la satisfacción de necesidades sociales.</p>
                <h3 class="subtitulo">Perfil Ocupacional</h3>
                <p>El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar como:</p>
                <ul class="lista">
                    <li>Desarrollador de software</li>
                    <li>Administrador de bases de datos</li>
                    <li>Asesor de procesos de implementación de TIC</li>
                </ul>
            </div>
        </div>
    </div>
    
</body>
</html>